var iframe = null;

function antireloadSubmit() {
	$("html").css("overflow","hidden");
	iframe = document.createElement("iframe");
	$(iframe).css({
		position: "absolute"
		,top:"0px"
		,left:"0px"
		,margin: "0px"
		,padding: "0px"
		,width: "100%"
		,height: "100%"
	});
	document.body.appendChild( iframe );
	iframe.name = "CONFIRM";
	iframe.contentWindow.name = iframe.name;
	window.scrollTo( 0,0 );
}

function antireloadBackPrt() {
	if( iframe && iframe != null ) {
		document.body.removeChild( iframe );
		$("html").css("overflow","auto");
	}
}

function antireloadBack() {
	if( parent && parent != null ) {
		parent.antireloadBackPrt();
	}
	else {
		history.back();
	}
}
